a 		{font-family: Tahoma; color: yellow; text-decoration: none}
a:visited	{font-family: Tahoma; color: yellow; text-decoration: none}
a:hover 	{font-family: Tahoma; color: yellow; text-decoration: none; background-color: rgb(0,50,0)}

a.inner 	{font-family: Tahoma; font-size: 10; color: green; text-decoration: none}
a.inner:visited	{font-family: Tahoma; font-size: 10; color: green; text-decoration: none}
a.inner:hover 	{font-family: Tahoma; font-size: 10; color: black; text-decoration: none; background-color: orange}

a.nadmenu 	{font-family: Tahoma; font-size: 11; color: white; font-weight: bold; text-decoration: none}
a.nadmenu:visited	{font-family: Tahoma; font-size: 11; color: white; font-weight: bold; text-decoration: none}
a.nadmenu:hover 	{font-family: Tahoma; font-size: 11; color: white; font-weight: bold; text-decoration: none; background-color: orange}

a.nadmenu2 	{font-family: Tahoma; font-size: 11; color: green; text-decoration: none}
a.nadmenu2:visited	{font-family: Tahoma; font-size: 11; color: green; text-decoration: none}
a.nadmenu2:hover 	{font-family: Tahoma; font-size: 11; color: black; text-decoration: none; background-color: orange}

a.odkaz 	{font-family: Tahoma; font-size: 11; color: green; font-weight: bold; text-decoration: none}
a.odkaz:visited	{font-family: Tahoma; font-size: 11; color: green; font-weight: bold; text-decoration: none}
a.odkaz:hover 	{font-family: Tahoma; font-size: 11; color: black; font-weight: bold; text-decoration: none; background-color: orange}

a.obsah 	{font-family: Tahoma; font-size: 11; color: green; text-decoration: none}
a.obsah:visited	{font-family: Tahoma; font-size: 11; color: green; text-decoration: none}
a.obsah:hover 	{font-family: Tahoma; font-size: 11; color: black;  text-decoration: none; background-color: orange}

#font		{font-family: Tahoma; color: green; text-decoration: none}
#font:visited	{font-family: Tahoma; color: green; text-decoration: none}
#font:hover	{font-family: Tahoma; background-color: orange; color: black; text-decoration: none}

#mail 		{font-family: Tahoma; color: green; font-weight: bold; text-decoration: none}
#mail:visited	{font-family: Tahoma; color: green; font-weight: bold; text-decoration: none}
#mail:hover 	{font-family: Tahoma; color: black; font-weight: bold; text-decoration: none; background-color: white}

#mail2 		{font-family: Tahoma; font-size: 11; color: green; font-weight: bold; text-decoration: none}
#mail2:visited	{font-family: Tahoma; font-size: 11; color: green; font-weight: bold; text-decoration: none}
#mail2:hover 	{font-family: Tahoma; font-size: 11; color: black; font-weight: bold; text-decoration: none; background-color: white}

#odkaz 		{font-family: Tahoma; color: green; text-decoration: none}
#odkaz:visited	{font-family: Tahoma; color: green; text-decoration: none}
#odkaz:hover 	{font-family: Tahoma; color: white; text-decoration: none; background-color: rgb(0,50,0)}

#odkaz2		{font-family: Tahoma; font-size: 11; font-family: arial; color: green; text-decoration: none}
#odkaz2:visited	{font-family: Tahoma; font-size: 11; font-family: arial; color: green; text-decoration: none}
#odkaz2:hover 	{font-family: Tahoma; font-size: 11; font-family: arial; color: black; text-decoration: none; background-color: orange}

#odkaz_m 		{font-family: Tahoma; color: green; text-decoration: none}
#odkaz_m:visited	{font-family: Tahoma; color: green; text-decoration: none}
#odkaz_m:hover 		{font-family: Tahoma; color: white; text-decoration: none; background-color: rgb(0,92,0)}

#tel_odkaz 	{font-family: Tahoma; font-size: 12; color: green; font-weight: bold; text-decoration: none}
#tel_odkaz:visited	{font-family: Tahoma; font-size: 12; color: green; font-weight: bold; text-decoration: none}
#tel_odkaz:hover 	{font-family: Tahoma; font-size: 12; color: black; font-weight: bold; text-decoration: none; background-color: orange}

#tel_odkaz2 	{font-family: Tahoma; font-size: 12; color: green; font-weight: bold; text-decoration: none}
#tel_odkaz2:visited	{font-family: Tahoma; font-size: 12; color: green; font-weight: bold; text-decoration: none}
#tel_odkaz2:hover 	{font-family: Tahoma; font-size: 12; color: black; font-weight: bold; text-decoration: none; background-color: white}

.aktivnimenu	{font-family: Tahoma; font-size: 10; color: white; border: 1 solid white; cursor: hand}
.aktivnimenu2	{font-family: Tahoma; font-size: 10; color: white; border: 1 solid rgb(0, 147, 0); cursor: hand; background-color: rgb(0, 100, 0)}
.aktivnimenu3	{font-family: Tahoma; font-size: 10; color: white; text-decoration: none; ; border: 1 solid white; cursor: hand}

.aktiv		{border: 1 solid black}
.aktiv:hover	{border: 1 solid green}
.atribut	{font-family: Tahoma; font-size: 10; vertical-align: top}

.bold		{font-family: Tahoma; font-size: 11; color: black; font-weight: bold; vertical-align: top}
.class		{font-family: Tahoma}
.fakt		{font-family: Tahoma; font-size: 11; color: black; font-weight: normal; vertical-align: top; text-align: left}
.htmltext	{font-family: Tahoma; font-size: 11; background-color: white}
.imap		{font-size: 11}
.imap_popis	{font-size: 11}
.italy		{font-family: Tahoma; font-size: 11; color: black; font-weight: italy; vertical-align: top}
.leva 		{font-family: Verdana; font-size: 9; background-color: rgb(230, 230, 230)}

.mail		{font-family: Tahoma; font-size: 11; }
.mail2		{font-family: Tahoma; font-size: 11; color: green}
.mail2:visited	{font-family: Tahoma; font-size: 11; color: green}
.mail2:hover	{font-family: Tahoma; font-size: 11; color: green; background-color: orange}
.male 		{font-family: Verdana; font-size: 9}
.menu		{font-family: Tahoma; font-size: 10; color: white; border: 1 solid rgb(0,147,0)}
.metoda		{font-size: 11; background-color: rgb(230,230,230)}

.nabidka	{font-family: Tahoma; font-size: 11; background-image: url(); background-repeat: no-repeat}
.nadpis		{font-family: Tahoma; font-size: 10; color: white}
.nadpis1	{font-family: Tahoma; font-size: 10; color: white}
.nadpis2	{font-family: Tahoma; font-size: 11; color: black; font-weight: bold}
.nazev		{font-family: Tahoma; font-size: 12; background-color: rgb(230,230,230); text-align: center}
.nevidet	{display: list-item}

.obrazek	{border: 1 solid silver; cursor: normal;}
.odstavec	{font-family: Tahoma; font-size: 12; color: green; font-weight: bold; text-align: center}
.oddeleni	{font-weight: bold; font-size: 11}

.priklad	{font-size: 11}
.priklad2	{font-weight: bold}

.podnadpis	{font-family: Tahoma; font-size: 11; color: white; background-color: rgb(55,205,55); background-image: url(../obrazky/konec.gif); background-repeat: no-repeat; background-position: right}
.podnadpis2	{font-family: Tahoma; font-size: 11; color: white; background-color: rgb(55,205,55)}
.podkapitola	{font-family: Tahoma; font-size: 10; color: black; font-weight: italy}
.popis		{font-family: Tahoma; font-size: 11; color: green; padding: 3}
.popis2		{font-family: Tahoma; font-size: 10; color: black; padding: 3; vertical-align: top; text-align: right}
.prihlaseni	{font-family: Tahoma; font-size: 10; color: white; border: 1 solid white; background-color: rgb(0,100,0); corsor-color: white}
.ruka		{cursor: hand}

.slovo		{font-family: Tahoma; font-size: 11; color: black; font-weight: bold; vertical-align: top; text-align: left}
.span1		{position: absolute; top: ; left: 123; width: 100; background: rgb(0, 100, 0); border: 1 solid black; font-size: 9; color: white}
.span2		{position: absolute; top: ; left: 123; width: 100; background: rgb(0, 100, 0); border: 1 solid black; font-size: 9; color: white}
.span3		{position: absolute; top: 191; left: 123; width: 100; background: rgb(0, 100, 0); border: 1 solid black; font-size: 9; color: white}
.span4		{position: absolute; top: 208; left: 123; width: 100; background: rgb(0, 100, 0); border: 1 solid black; font-size: 9; color: white}
.span5		{position: absolute; top: 225; left: 123; width: 100; background: rgb(0, 100, 0); border: 1 solid black; font-size: 9; color: white}
.span6		{position: absolute; top: ; left: 123; width: 100; background: rgb(0, 100, 0); border: 1 solid black; font-size: 9; color: white}
.submenu	{font-family: Tahoma; font-size: 10; color: rgb(123,45,78); text-decoration: none; border: 1 solid rgb(0,100,0); width: 96}
.submenu_vybrano{font-family: Tahoma; font-size: 10; color: rgb(123,45,78); text-decoration: none; border: 1 solid rgb(0,100,0); width: 96; background-color: black}

.text		{font-family: Tahoma; font-size: 11; background-color: rgb(236,255,236); text-align: center}
.text2		{font-family: Tahoma; font-size: 11}

.vlastnost	{font-family: Tahoma; font-size: 10; vertical-align:top}
.videt		{display: none}

.zmena_jo	{border: 1 solid black; cursor: hand}
.zmena_ne	{border: 1 solid silver; cursor: normal}
.zapis		{font-size: 11; color: green}
.zdroj		{color: red}

.wap		{color: black; font-weight: bold}
.wap2		{color: black}

td		{font-size: 10}

